.oceContainer {
	BORDER-RIGHT: #000 2px solid; BORDER-TOP: #000 2px solid; BORDER-LEFT: #000 2px solid; BORDER-BOTTOM: #000 2px solid
}
.oceheader {
	MARGIN-TOP: 1%; FONT-SIZE: 14px; MARGIN-LEFT: 10%; COLOR: #990000; MARGIN-RIGHT: 10%; TEXT-ALIGN: right
}
.oceContent {
	PADDING-RIGHT: 10px; BORDER-TOP: #990000 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN-LEFT: 10%; COLOR: #006600; MARGIN-RIGHT: 10%; PADDING-TOP: 10px; BORDER-BOTTOM: #990000 1px solid
}
.textCen1 {
	FONT-SIZE: 30px; COLOR: #990000; TEXT-ALIGN: center
}
.textCen2 {
	FONT-SIZE: 20px; COLOR: #990000; TEXT-ALIGN: center
}
.textCen4 {
	FONT-SIZE: 20px; COLOR: #006600; TEXT-ALIGN: center
}
.textT1 {
	FONT-SIZE: 30px; COLOR: #006600
}
.textT2 {
	COLOR: #006600
}
.textT3 {
	FONT-SIZE: 15px; COLOR: #006600
}
.textT4 {
	FONT-SIZE: 14px; COLOR: #006600
}
.cnpTbl {
	MARGIN-LEFT: 10%; MARGIN-RIGHT: 2%
}
.cnpTbl2 {
	MARGIN-LEFT: 2%; MARGIN-RIGHT: 2%
}
#cnp TABLE {
	BORDER-COLLAPSE: collapse
}
#cnp TD {
	BORDER-RIGHT: #ddd 1px solid; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 4px; BORDER-LEFT: #ddd 1px solid; BORDER-BOTTOM: #ddd 1px solid
}
.cBtn1 {
	MARGIN-LEFT: 25%
}
#main TABLE {
	WIDTH: 440px; COLOR: #000000; BORDER-COLLAPSE: collapse
}
#main TD {
	BORDER-RIGHT: #ddd 1px solid; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 4px; BORDER-LEFT: #ddd 1px solid; COLOR: #990000; BORDER-BOTTOM: #ddd 1px solid
}
H2#welcome {
	COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
#cwfooter {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-ALIGN: center
}
A.anchor:active {
	FONT-WEIGHT: normal; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.anchor:hover {
	FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.anchor:unknown {
	FONT-WEIGHT: normal; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.anchor {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.anchor2:active {
	FONT-WEIGHT: normal; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.anchor2:hover {
	FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.anchor2:unknown {
	FONT-WEIGHT: normal; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.anchor2 {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.back {
	BORDER-RIGHT: #990000 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #990000 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; MARGIN-LEFT: 5%; BORDER-LEFT: #990000 5px solid; COLOR: #990000; BORDER-BOTTOM: #990000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.spaces1 {
	MARGIN-LEFT: 5%
}
A.next {
	BORDER-RIGHT: #990000 5px solid; PADDING-RIGHT: 5px; BORDER-TOP: #990000 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; BORDER-LEFT: #990000 1px solid; COLOR: #990000; BORDER-BOTTOM: #990000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
